Страницы

13 февраля 2014 г.

Ошибка: Поставщик VFPOLEDB.1 не зарегистрирован

Вероятно, проблема в том, что вы пытаетесь обратиться к поставщику VFPOLEDB.1 из приложения собранного под x64. Так не получится. С VFPOLEDB.1 можно работать только с приложениями x86.

Комментариев нет:

Отправить комментарий